<form method="post" action="{{ path('course_delete', {'id': course.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ course.id) }}">
    <button class="btn btn-danger">Delete</button>
</form>
